import LeftPanel from "./LeftPanel"

function Chat() {
  return (
    <div className="w-full">
    </div>
  )
}

export default function Home() {
  return (
    <div className="flex min-h-full flex-grow">
      <LeftPanel />
      <Chat />
    </div>
  )
}
